package _VisualDVM.TestingSystem.SAPFOR.SapforConfigurationTest;
import Common.Database.Tables.iDBTable;
public class SapforConfigurationTestsDBTable extends iDBTable<SapforConfigurationTest> {
    public SapforConfigurationTestsDBTable() {
        super(SapforConfigurationTest.class);
    }
    @Override
    public boolean isEqual(SapforConfigurationTest o1, SapforConfigurationTest o2) {
        return o1.sapforconfiguration_id == o2.sapforconfiguration_id && o1.test_id == o2.test_id;
    }
}
